/**
 * Created by ruben on 3/11/2018.
 */

export const CUSTOMER={
  LIST_LOAD_SUCCESS:'CUSTOMER_LIST_LOAD_SUCCESS',
  SINGLE_LOAD_SUCCESS:'CUSTOMER_SINGLE_LOAD_SUCCESS'

};

export const PARTNER={
  LIST_LOAD_SUCCESS:'PARTNER_LIST_LOAD_SUCCESS',
  SINGLE_LOAD_SUCCESS:'PARTNER_SINGLE_LOAD_SUCCESS'
};
